body{
	color:#727171 !important;
	font-family: Verdana !important; 
	background:#EDEDED !important;
}
header{
	background:white;
	min-height:75px;
	width:100%;
	padding-top:10px;
	position:fixed;
	z-index:5;
}
.tp-bannertimer{
	display:none;
}
/* MENU START */
.menuDiv ul {
	float: right;
	list-style-type: none;
/* 	padding: 13px; */
	margin-bottom: 0px !important;
	cursor: pointer;
	margin-bottom: 0px !important;
	text-decoration: none !important;
}

.menuDiv ul a {
	text-decoration: none !important;
}

.menuDiv ul li {
	float: left !important;
	min-width: 50px;
	list-style-type: none;
	position: relative;
	text-align: right;
}

.menuDiv ul li a {
	text-transform: uppercase;
	display: block;
	font-size: 16px;
/* 	color: #fff; */
	color:black;
	z-index: 100;
	text-decoration: none;
}

.menuDiv ul li ul {
	visibility: hidden;
	opacity: 0; 
	text-align : left;
	background: transparent;
	z-index: 1000;	
	min-width: 160px;
	position: absolute;
	float: left !important;
/* 	margin-left: -10px; */
/* 	background: #C3030B; */
	background:black;
	color:white;
	padding: 0px !important;
/* 	margin-top:10px; */
}

.menuDiv ul li:hover>ul {
	visibility: visible;
	opacity: 0.9;
}

.menuDiv ul li ul li {
	float: none !important;
	clear: both;
	position: relative;
	margin-left: 0px !important;
	width: auto;
	text-align: left;
	color: #fff;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.menuDiv ul li ul li a{
font-size:14px !important;
color:white !important;
}

/* MENU END */

.padding-0{
	padding:0px !important;
}
.padding-left-0{
	padding-left:0px !important;
}
.padding-left-5{
	padding-left:5px !important;
}
.padding-top-5{
	padding-top:5px !important;
}

.padding-top-40{
	padding-top:40px !important;
}

.padding-bottom-40{
	padding-bottom:40px !important;
}

.padding-bottom-5{
	padding-bottom:5px !important;
}
.padding-right-5{
	padding-right:5px !important;
}
.padding-left-10{
	padding-left:10px !important;
}
.padding-right-0{
	padding-right:0px !important;
}
.padding-bottom-0{
	padding-bottom:0px !important;
}
.padding-bottom-30{
	padding-bottom:30px !important;
}
.margin-0{
	margin:0px !important;
}
.margin-top-5{
	margin-top:5px !important;
}
.margin-top-10{
	margin-top:10px !important;
}

.margin-top-15{
	margin-top:15px !important;
}
.margin-top-17{
	margin-top:17px !important;
}
.margin-top-20{
	margin-top:20px !important;
}
.margin-top-25{
	margin-top:25px !important;
}
.margin-top-30{
	margin-top:30px !important;
}
.text-transform{
text-transform:uppercase;
}
.padding-3{
padding-bottom:3px;
}
.margin-top-40{
margin-top:40px;
}
.margin-left-70{
margin-left:70px;
}
.margin-right-6{
	margin-right:6px;
}
.margin-bottom-5{
	margin-bottom:5px !important;
}
.margin-bottom-10{
	margin-bottom:10px !important;
}
.margin-bottom-15{
	margin-bottom:5px !important;
}
.margin-bottom-20{
	margin-bottom:20px !important;
}
.margin-bottom-25{
	margin-bottom:25px !important;
}
.margin-bottom-40{
	margin-bottom:40px !important;
}
.margin-bottom-30{
	margin-bottom:30px !important;
}
.margin-right-30{
	margin-right:30px;
}

.margin-right-20{
	margin-right:20px;
}

.background-313131{
	background-image: -webkit-linear-gradient(top, #5d5d5d, #444444, #282828, #1a1a1a); /* For Chrome and Safari */
	background-image: -moz-linear-gradient(top, #5d5d5d, #444444, #282828, #1a1a1a); /* For old Fx (3.6 to 15) */
	background-image: -ms-linear-gradient(top, #5d5d5d, #444444, #282828, #1a1a1a); /* For pre-releases of IE 10*/
	background-image: -o-linear-gradient(top, #5d5d5d, #444444, #282828, #1a1a1a); /* For old Opera (11.1 to 12.0) */
	background-image: linear-gradient(to bottom, #5d5d5d, #444444, #282828, #1a1a1a); /* Standard syntax; must be last */	
	padding-top:15px;
	box-shadow: 1px 6px 5px #888888;
	margin-bottom:50px !important;
}
.floorImg {
	/*padding:0 4px 0 4px;
	float:left;*/
}
.homeImg{
	height:110px;
	width:182px;
	border-radius:12px;
	border:2px solid white;
	margin-top:-75px;
}
#parent {
    text-align:center;   
}
.center {
    display:inline-block;
   height:110px;
	width:182px;
	border-radius:12px;	
    margin: 0 auto;
    padding:0px 4px 0px 4px;   
}

footer p{
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}

.catname {	
	padding: 0;
	margin: 0;
	margin-top:30px;
	text-align: center;
	width: 182px;
	background: #3A373B;
	opacity:0.7;
	border:1px solid white;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}

.footerLink a {
	color:#666666;
	padding:10px;
}
.subscribe-div{
	background-image: -webkit-linear-gradient(top, #5d5d5d, #444444, #282828, #1a1a1a); /* For Chrome and Safari */
	background-image: -moz-linear-gradient(top, #5d5d5d, #444444, #282828, #1a1a1a); /* For old Fx (3.6 to 15) */
	background-image: -ms-linear-gradient(top, #5d5d5d, #444444, #282828, #1a1a1a); /* For pre-releases of IE 10*/
	background-image: -o-linear-gradient(top, #5d5d5d, #444444, #282828, #1a1a1a); /* For old Opera (11.1 to 12.0) */
	background-image: linear-gradient(to bottom, #5d5d5d, #444444, #282828, #1a1a1a); /* Standard syntax; must be last */	
	color:white;
	padding:25px !important;
	box-shadow: 5px 5px 5px #888888;
	border-radius:8px;
}
.error{
	display:none;
	color:red;
}
.color-red{
	color:red !important;
}

.color-red a{
	color:red !important;
}

.border-FF6633{
	border:1px solid #FF6633 !important;
}

.background-FF6633{
	background:#FF6633 !important;
}

.color-FF6633{
	color:#FF6633 !important;
}

.quoteP a:hover{
	color:red !important;
}
.quoteP a:active{
	color:red !important;
}
.quoteP a:visited{
	color:red !important;
}
#validateSubscribe{
	background:#1A1A1A;
	color:white;
	border:1px solid white;
}
.padding-10{
	padding:10px !important;
}
.min-height-400{
	min-height:400px !important;
}

.min-height-600{
	min-height:600px !important;
}

.marginbottom1 {
	width: 100% !important;
	display: inline-block !important;
	resize: none;
}
.marginbottom2 {
	width: 100%;
	margin-bottom: 20px;
	display: inline-block;
}
.viewButton{
	background:#E20613;
	border:none;
	padding:5px;
	height:35px;
	width:95px;
	color:white;
	border-radius:5px;
}


*:before, *:after {
    box-sizing: border-box;
}
*:before, *:after {
    box-sizing: border-box;
}
.special_icon {
    background: url("../images/special_img.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 109px;
    margin-left: 6px;
    margin-top: -14px;
    position: absolute;
    width: 123px;
    z-index:1;
}

*:before, *:after {
    box-sizing: border-box;
}
*:before, *:after {
    box-sizing: border-box;
}
.rotate {
    color: #ffffff;
    display: block;
    font-family: sans-serif,Arial,Helvetica;
    font-size: 13px;
    font-weight: bold;
    margin-top: 24px;
    text-align: center;
    text-transform: lowercase;
    transform: rotate(321deg);
    width: 88px;
    word-wrap: break-word;
}
.input-group .form-control {
	z-index: 0 !important;
}

.menuPadding{
/* 	padding: 10px 0 10px 20px !important; */
	padding: 0px 0 10px 18px !important;
/* 	padding-bottom:0px !important; margin-top:9px */
	padding-bottom:5px !important; 
	margin-top:0px
}

.menuDiv .active{
	border-top:3px solid #FF6633;
	margin-top:-3px;
}
.pin a{
	top:-40px;
	float:right;
	left:-80px;
}
.pin1 a{
	top:-40px;
	float:right;
	left:-80px;
}
.color-white{
	color:white !important;
}

.color-black{
	color:black !important;
}

.backColor-F26B3F{
	background:#F26B3F;
}

.backImage{
	background:url('../images/about-us-backing-2.png');
	background-size:100% 100%;
}

.mobile-menu{
	display:none;
}
.min-height-92{
	min-height:92px;
}
.min-height-285{
	min-height:285px !important;
}
.shadow-css{
	box-shadow: 7px 7px 5px #888888;
}

.shadow-css1{
	box-shadow: 5px 5px 2px #888888;
}
.productActive{
	border:2px solid red;
}
.smallImg{
	cursor:pointer;
}
.contact-input-button{
	background:#FF6633 !important;
	border-radius:8px !important;
}
.min-width-190{
	min-width:190px !important;
}
.padding-products{
	margin: 10px 0 10px 20px !important;
}
.width-500{
	width:500px;
}
.width-75{
	width:75px;
	height:75px;
}
.background-lightRed{
	background: #dbdbdb;
	opacity:0.6;
	color:black;
	box-shadow: 5px 6px 5px #888888;
}
.background-lightRed a{
	color:black;	
}
.background-lightRed a:hover{
	color:black;
	text-decoration: underline !important;
	cursor:pointer;
}
#backToSearch{
	color:black;
	cursor:pointer;
	text-decoration: underline !important;
}
#backToSearch:hover{
	color:black;
	cursor:pointer;
	text-decoration: underline !important;
}
.slider-container{
	margin-top:25px !important;
	margin-bottom:25px !important;
}
.dropdown-menu{
	text-transform:uppercase;
}
.mobile-menu-icon{
	color:white;
}
.navbar-right:hover .mobile-menu-icon{
	color:black !important;
}
.blogFont{
	font-size:16px;
}
.blogDiv{
	min-height: 300px;
	margin-bottom: 15px;	
	padding-top:15px;
}

.width-235{
	width:235px;
}

.mobileView{
	display:none;
	color:white !important;
}

.width-200{
	width:150px;
	height:150px;	
}

.back{
	font-weight:bold;
	color:#880015;
}

.subCat{
	font-weight:bold;
	font-family:arial;
	color:black;
}


.min-height-240{
	min-height:240px !important;
}

.min-height-250{
	min-height:250px !important;
}

.productViewContent{
	width: 553px !important;
  	margin-left: -85px;
}

.aboutEtd{
/* 	margin-top:3vmin; */
/* 	margin-bottom:3vmin; */
/* 	opacity: 0.8; */
}

.color-896E7F{
	color:#896E7F;
}

.color-231F20{
	color:#231F20;
}

.footer{
	min-height:100px;
	background:#282727;
	padding-top:4vmin;
	padding-bottom:4vmin;
/* 	line-height:5vmin; */
	width:100%;
	position:relative;
}
.footer a,.footer p{
	color:#BCBEB9 !important;
}

.cursor-pointer{
	cursor:pointer;
}

.man{
	position: absolute;
/* 	top: 58vmin;  */
	top:345px;
	right: 100px; 
	z-index: 0;
/* 	height:100%; */
	/**width:40vmin; */
}

.logo{
	position:absolute;
	top:150px;
	left:100px;
}

.logoText{
	font-size:16px;
	font-weight:bold;
	color:black;
}

.headingText {
  background: #F1693D;
  color: white;
  padding: 20px 10px 20px 15px;
  margin: 0px;
}

h2{
	font-size:4vmin !important;
}


.nav-pills>li>a{
	background:black;color:white !important;
}
.nav-pills>li>a:hover{
	background:gainsboro !important;
}

.logo-text-bold{
	font-weight:bold;
}

.aboutBackColor   h2{
	margin-top:0px;
}

.mobile-ph-no{
	padding-right:10px;
}


.pageContent{
	padding-top:80px;
}

h1.headingTitle {
  font-size: 30px !important;
}

table{
	border:1px solid;
}

table tr td{
	padding:10px;	
}

table tr th{
	background-color:rgb(255, 102, 51); 
	border-color:rgb(255, 255, 255); 
	text-align:left; 
	color:white;
	padding:10px;
}

tr:nth-child(even) td{background-color:rgb(255, 198, 198); border-color:rgb(255, 255, 255);}
tr:nth-child(odd) td{border-color:rgb(255, 255, 255);}

.center-content{
	 display: flex;
	 justify-content: center;
	 align-items: center;
}

.responsiveLogoText{
	display:none;
	padding:40px 0px;
	font-size:16px;
/* 	font-weight:bold; */
	color:black;
}
